import React from "react";
import Link from "next/link";

export default class FinalMessage extends React.Component 
{
	constructor(props) 
	{
		super(props);
		this.state = {
		};
	}

	render() 
	{
		const { number, comment } = this.props;

		return (
			<article className="compare">
				<div className="compare_message">
					<p>{ comment }</p>
					<br/>
					<p>Перейти в раздел <Link href={`/contract/${ number }/agreement`}>«Документы по договору» </Link></p>
				</div>
			</article>
		);
	}
}